{
	"skins": {
		"TestCom": "resource/eui_skins/TestCom.exml"
	},
	"autoGenerateExmlsList": true,
	"exmls": [
		"resource/skins/Car.exml",
		"resource/skins/CommonPanelSkin.exml",
		"resource/skins/ForbidPanelSkin.exml",
		"resource/skins/GameOverPanelSkin.exml",
		"resource/skins/InputNumPanelSkin.exml",
		"resource/skins/LoadingSkin.exml",
		"resource/skins/MainSceneSkin.exml",
		"resource/skins/PostPanelSkin.exml",
		"resource/skins/ProgressBar.exml",
		"resource/skins/RankListItem.exml",
		"resource/skins/RankListPanelRewardItem.exml",
		"resource/skins/RankListPanelSkin.exml",
		"resource/skins/RulePanelSkin.exml",
		"resource/skins/ShareSceneSkin.exml",
		"resource/skins/SignInItem.exml",
		"resource/skins/SignInPanelSkin.exml",
		"resource/skins/StartSceneSkin.exml",
		"resource/skins/ToastPanelSkin.exml",
		"resource/skins/UsePropsItem.exml",
		"resource/skins/UsePropsPanelSkin.exml"
	],
	"path": "resource/default.thm.json"
}